body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, select, /* form elements 表单元素 */
th, td{/* table elements 表格元素 */margin:0px;padding:0px;}
/* 用 ascii 字符表示，使得在任何编码下都无问题 */
body, button, input, select, textarea{font-size:12px;font-family:Microsoft Yahei,simsun,"\5B8B\4F53", Arial, Tahoma, Helvetica, sans-serif;}

/* 让窗口的默认背景色为白色，且设置文字默认颜色为#333333 */
body{background:#fff;color:#333;}
/* 去除标题标签的默认大小，统一100% */
h1 ,h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;font-family:Microsoft Yahei,SimHei;}
/* 清除非常用的标签的默认属性、将斜体扶正 */
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}
/* 重置列表元素 */
ul, ol{list-style:none;}
/* 重置文本格式元素 */
a{color:#333;text-decoration:none;}
a:hover{color:#8fb84c;text-decoration:underline;}
/* 让链接里的 img 无边框、让表单组无边框 */
fieldset, img{border:none;}
/* 重置表格元素 */
table{border-collapse:collapse;border-spacing:0px;}
/* 重置 HTML5 元素 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{display:block;margin:0px;padding:0px;}
/* 清除浮动 */
.clear{clear:both;display:block;height:0px;overflow:hidden;font-size:0px;}
.clearfix:after{clear:both;display:block;height:0px;overflow:hidden;visibility:hidden;content:"";}
/*链接*/
.actionA{color:#8fb84c;text-decoration:underline;}
.actionA:hover{color:#8fb84c;text-decoration:none;}

/*表单*/
select{background:#fff;border:1px solid #dcdcdc;line-height:14px;padding:3px;}
.inputText{height:16px;padding:2px 5px;background:#fff;line-height:14px;outline:none;border:1px solid #dcdcdc;}
.detail-input{height:14px;padding:6px;background:#fff;line-height:14px;outline:none;border:1px solid #dcdcdc;}
textarea,
.detail-area{padding:6px;line-height:1.5;overflow:auto;vertical-align:top;border:1px solid #dcdcdc;/*background:#fff url(../images/form.png) repeat-x 0 -200px;*/}
.detail-input,
.search-btn, .btn{display:inline-block /*!important*/;position:relative;vertical-align:top;}

.f-l{float:left;}
.f-r{float:right;}

/*头部*/
.header{height:40px;width:100%;background:#1b1b1b url(../images/header.png) no-repeat;background-repeat:repeat-x;position:relative;z-index:1000;}
.header .logo{position:absolute;left:5px;top:0;color:#fff;line-height:30px;line-height:28px\9;}
.header .logo{width:250px;height:40px;text-indent:-9999px;display:block;background:url(../images/header.png) no-repeat 0 -40px;}
.header .logo a{display:block;width:100%;height:100%;font-size:0;text-indent:-9999px;}
.header .searchWrap{display:inline;font-size:0;position:absolute;left:285px;top:7px;height:25px;}
.header .searchWrap .searchInput,
.header .searchWrap .searchButton{background:url(../images/header.png) no-repeat;}
.header .searchWrap .searchInput{font-size:12px;color:#fff;height:25px;line-height:25px;*line-height:28px;width:200px;outline:none;border:0 none;padding:0 8px;vertical-align:top;border-radius:12px 0 0 12px;background-position:0px -80px;-moz-transition:border-color .18s;-ms-transition:border-color .18s;-o-transition:border-color .18s;-webkit-transition:border-color .18s;transition:border-color .18s;}
.header .searchWrap .searchButton{display:inline-block;cursor:pointer;vertical-align:top;height:26px;margin-left:-1px;outline:none;border:0 none;*margin-top:1px;background-position:-10px -110px;width:28px;}

.header .headlinks{position:absolute;right:8px;top:5px;color:#fff;line-height:30px;line-height:28px\9;}
.header .headlinks a{float:left;_display:inline;color:#aaa;text-decoration:none;padding:0 4px;margin:0 4px;height:30px;line-height:30px;border-radius:3px;-moz-transition:background-color .18s;-ms-transition:background-color .18s;-o-transition:background-color .18s;-webkit-transition:background-color .18s;transition:background-color .18s;background:url(../images/header.png) no-repeat;position:relative;padding-left:24px;}
.header .headlinks a:hover{color:#fff;text-decoration:none;}
.header .headlinks a.mytools{background-position:0 -140px;}
.header .headlinks a.myhelp{background-position:0 -170px;}
.header .headlinks a.quit{background-position:0 -200px;}
.header .headlinks .txt{padding-right:10px;}

/*左列菜单*/
.leftBg{background:#eee;_width:213px;}
.topNav{background:#fff url(../images/topNav.png) repeat-x 0 0;clear:both;height:28px;padding-top:4px;right:0;z-index:3;}
.topNav li{display:inline;float:left;width:65px;height:28px;line-height:24px;margin:0 5px;position:relative;}
.topNav li a{display:block;background:url(../images/icon.png) no-repeat;padding:0 12px 0 24px;text-align:left;font-size:14px;color:#494949;}
.topNav li.cur{background:url(../images/topNav.png) no-repeat 0 -32px;}
.topNav li.cur a{color:#8fb84c;}
.topNav li .navCore{background-position:5px 5px;}
.topNav li .navPermission{background-position:5px -25px;}
.topNav li .navSystem{background-position:5px -55px;}

.folder{clear:both;margin-bottom:10px;_width:213px;}
.folder .titleBar{background:url(../images/module.png) no-repeat 0 0;height:31px;line-height:31px;overflow:hidden;zoom:1;position:relative;}
.folder .titleBar h3{background:url(../images/title_bg.png) no-repeat 0 0;float:left;padding-left:10px;font-size:14px;}
.folder .menu{padding:4px 0 0 0;zoom:1;}
.folder li{line-height:22px;padding-left:2px;}
.folder .menuB li{padding-left:20px;}
.folder .subMenu li ul li{padding-left:15px;}
.folder li .folderTitle{/*background:url(../images/icon.png) no-repeat 5px -180px;padding-left:25px;*/line-height:22px;border-radius:5px 0 0 5px;position:relative;}
.folder li .folderTitle:hover{background-color:#fff;}
.folder .edit{position:absolute;right:10px;top:3px;display:none;_display:block;background:url(../images/icon.png) no-repeat 0 -90px;width:16px;height:16px;}
.folder .titleBar .edit{top:7px;}
.folder .edit a{width:16px;height:16px;display:block;text-indent:-9999px;font-size:12px;}
.folder li .folderTitle:hover .edit,
.folder .titleBar:hover .edit{display:block;}
/*.folder .menuA li .folderTitle{background-position:5px -120px;}
.folder .menuB li .folderTitle{background-position:5px -150px;}
.folder .subMenu li .folderTitle{background-position:5px -180px;padding-left:25px;}*/

.tree-expanded,
.tree-collapsed,
.tree-folder,
.tree-folder-open,
.tree-file{background-image:url(../images/icon.png);background-repeat:no-repeat;display:inline-block;width:16px;height:18px;vertical-align:middle;}

.tree-expanded,
.tree-collapsed{cursor:pointer;}
.tree-folder,
.tree-folder-open,
.tree-file{margin-right:5px;}

.tree-expanded{background-position:-16px -150px;}
.tree-expanded:hover{background-position:-32px -150px;}
.tree-collapsed{background-position:-16px -120px;}
.tree-collapsed:hover{background-position:-32px -120px;}
.tree-folder{background-position:0 -120px;}
.tree-folder-open{background-position:0 -150px;}
.tree-file{background-position:0 -180px;}

.frame_class{width:100%;height:100%;margin:0;padding:0;overflow:hidden;}

.main{}
.main-right{bottom:0;left:230px;overflow:hidden;position:absolute;right:0;top:40px;z-index:4;}
.main-left{background:#F5F5F5; height:100%;border-left:0 none;bottom:0;height:auto;left:0;position:absolute;top:40px;width:230px;}

.listflow{bottom:5px;height:auto;*height:expression(document.body.offsetHeight - 72 + 'px');left:0;overflow:hidden;position:absolute;left:0;right:0;top:32px;width:230px;padding:0;margin:0;overflow-x:hidden;overflow-y:auto;}

.mainFrameContainer{bottom:0;left:248px;overflow:hidden;position:absolute;right:0;top:40px;z-index:4;}
#mainFrame{position:absolute;_position:relative;width:100%;_width:expression(document.body.offsetWidth - 230 + 'px');height:100%;*height:expression(document.body.offsetHeight - 40 + 'px');z-index:5;}


.hideBar{bottom:0;position:absolute;top:40px;left:230px; width:18px;z-index:5;height:auto;*height:expression(document.body.offsetHeight - 40 + 'px');background:url(../images/hideBar.png) repeat-y 0 0;filter:alpha(opacity=60);opacity:0.6;}
.hideBar a{background:url(../images/hideBar.png) no-repeat;display:block;text-indent:-99999px;width:18px;height:85px;position:absolute;top:50%;left:0;z-index:3;margin-top:-42px;outline:none;}
.hideBar:hover{filter:alpha(opacity=100);opacity:1;}
.show a{background-position:-18px center;}
.hide a{background-position:-36px center;}
.hide{left:0;}

/* 页面边框 */
.main-wrap{margin:0 10px;}

/* 分类树工具图标 */
.tool-ico{background:url(../images/icon.png) no-repeat 0 -90px;width:16px;height:16px;}
.tool-ico a{width:16px;height:16px !important;;display:block;text-indent:-9999px;font-size:12px;}
.tool-ico a:hover {text-decoration: none !important;}

/* 页面导航面包屑 */
.nav-panel{margin:0;padding:0;height:35px;border-bottom:1px solid #cfcfcf;}
.nav-panel .title{line-height:35px;font-size:12px;font-weight:bold;padding-left:8px;}

/* 工具栏 */
.tool-box{margin:10px 0;height:23px;clear:both;}

/* 工具栏按钮 */
.tool-btn{float:left;margin-right:8px;height:19px;padding:1px 8px;background:url(/images/form.png) repeat-x 0 0;border:1px solid #d3d3d3;-moz-border-radius:3px;border-radius:3px;line-height:18px;cursor:pointer;}
.tool-btn:hover{border-color:#aaaaaa;}
.tool-btn a{display:inline-block;padding:0px 0px 1px 0px;}
.tool-btn a,
.tool-btn a:hover{color:#333333;text-decoration:none;}
input.tool-btn,
button.tool-btn{height:23px;padding:0px 8px;*padding:0px 4px;line-height:20px;color:#333333;}
/* 返回按钮 */
.tool-box .goback a{width:21px;height:18px;background:url(../images/icon.png) no-repeat 2px -238px;}
.tool-box .goback em{display:none;}
/*新建按钮*/
.tool-box .new{background-position:0px -100px;border-color:#84ac17;}
.tool-box .new:hover{border-color:#557208;}
.tool-box .new a{padding:0px 8px 1px 22px;background:url(../images/icon.png) no-repeat 0px -267px;}
.tool-box .new a,
.tool-box .new a:hover{color:#ffffff;}
.tool-box .f-r{cursor:default;line-height:24px;margin-right:2px;}

.search-btn, .btn{-moz-transition:border-color 0.18s ease 0s;background:url(/images/form.png) repeat-x 0 -50px;border:1px solid #D3D3D3;border-radius:3px 3px 3px 3px;cursor:pointer;height:28px;margin:0 0 0 4px;*margin-top:1px;_margin-top:0;padding:0 10px 4px;vertical-align:middle;}
.search-btn:hover, .btn:hover{border:1px solid #aaa;}


/*操作区域*/
.searchBox{/*background:#fff;*/ border:1px solid #ccc;border-radius:3px 3px 3px 3px;padding:0 5px 5px;margin:10px 0;zoom:1;line-height:30px;}
.searchBox:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.searchBox table{border-collapse:collapse;border:1px solid #ccc;}
.searchBox table th,
.searchBox table td{border:1px solid #ccc;padding:3px;}
.searchBox table td table{border:none;}
/*.searchBox table tr.bg2 td{background:#eee;}*/
.search-line{margin:0;clear:both;position:relative;padding:6px 10px;border-top:1px dotted #dcdcdc;margin-top:-1px;line-height:26px;vertical-align:middle;*zoom:1;}
.search-line *{ vertical-align:middle;}
.search-line:after{clear:both;display:block;height:0px;overflow:hidden;visibility:hidden;content:"";}
.search-line .search-label{float:left;padding-top:1px;padding-top:2px;line-height:24px;cursor:pointer;text-align:right; margin-left:15px;}
.searchBox .f-l{margin-right:5px;}

.detail-wrap{clear:both;}

/*tab切换*/
.tabTitle{background:url(../images/tab.png) repeat-x 0 0;height:26px;margin:10px 0;}
.tabTitle li{float:left;_display:inline;background:url(../images/tab.png) repeat-x 0 -27px;border:1px solid #eaeaea;border-bottom:1px solid #fff;height:23px;padding:0 12px;margin-right:4px;font-weight:normal;font-size:14px;line-height:23px; position:relative;}
.tabTitle li:hover{ color:#8fb84c; cursor:pointer; }
.tabTitle li.cur{background:url(../images/tab.png) repeat-x 0 -54px;color:#8fb84c;border:1px solid #8fb84c;border-top:2px solid #8fb84c;border-bottom:none;height:24px;font-weight:bold;}
.tabTitle li.cur a{color:#8fb84c;}
.tabContent{padding:10px 0;}




/*列表*/ 
.list-wrap{margin:0;clear:both;}
.list-wrap table{width:100%;line-height:20px;table-layout:fixed;}
.list-wrap table tr .cb{width:30px;text-align:center;}
.list-wrap table tr .cb input{width:13px;height:13px;margin:3px;vertical-align:top;}
.list-wrap table tr .id{width:50px;text-align:center;}
.list-wrap table tr .operate{width:200px;text-align:center;}
.list-wrap table th{padding:6px 2px 0px 2px;background:url(/images/form.png) repeat-x 0 -150px;vertical-align:top;height:32px;text-align:center;}
.list-wrap table td{padding:6px 2px;border-bottom:1px solid #e0e0e0;overflow:hidden;vertical-align:top; /*text-align:center;*/}
.center table td{text-align:center;}
/*.list-wrap table tr:hover{background-color:#f0f0f0;}*/
/*.list-wrap table tr a,
.list-wrap table tr a:hover{color:#333333;text-decoration:none;}*/
table tr .operate small{color:#999;font-size:10px;}

/*分页*/
.pageNav{clear:both;width:100%;padding:10px 0px;line-height:14px;color:#999999;}
.pageNav a,
.pageNav span,
.pageNav em{display:inline-block;padding:2px 10px 1px 10px;height:20px;margin:3px;border:1px solid #d6d6d6;-moz-border-radius:3px;border-radius:3px;line-height:20px;}
.pageNav a{color:#999999;}
.pageNav span{background:#efefef;} 
.pageNav em{font-weight:700;}
.pageNav a:hover{background:#efefef;text-decoration:none;color:#000000;}


/*编辑表单 */
.detail-line{margin:0;clear:both;position:relative;padding:6px 10px;border-top:1px dotted #dcdcdc;line-height:26px;vertical-align:middle;*zoom:1;}
.detail-line:after{clear:both;display:block;height:0px;overflow:hidden;visibility:hidden;content:"";}
.detail-line .detail-label{float:left;padding-top:1px;*padding-top:2px;line-height:24px;cursor:pointer;width:85px;padding-right:5px;text-align:right;}
.detail-line .indent{padding-left:90px;}
.detail-line .detail-input{width:300px;}
.detail-line textarea,
.detail-line .detail-area{min-width:40%;max-width:80%;min-height:40px;_width:40%;_height:80px;}
.detail-line select{margin-top:2px;width:314px;}
.detail-line small{font-size:12px;color:#999;}
.detail-line .f-l,
.detail-line .f-r{width:50%;}
.detail-line span{display:inline-block;}

/*预览*/
.article-info{border:1px solid #ECECEC;border-radius:0 0 3px 3px;color:#898989;overflow:hidden;padding:0 10px 10px;}
.article-info .detail-line{margin:-1px 0 4px;}
.article-info .modify-time{margin:0 12px;}
.article-info .label{display:inline-block;text-align:right;width:80px;}
.article-content-wrap{padding:10px;}
.article-content-wrap p{margin:5px 0;}

.detail-wrap .info{border:1px solid #ECECEC;border-radius:0 0 3px 3px;color:#898989;overflow:hidden;padding:0 10px; margin-top:5px;}
.detail-wrap .info .detail-line{margin:-1px 0 4px;}
.detail-wrap .info .modify-time{margin:0 12px;}
.detail-wrap .info .label{display:inline-block;text-align:right;width:80px;}
.detail-wrap content{padding:10px;}
.detail-wrap content p{margin:5px 0;}

/*功能导航*/
.function-nav{}
.function-nav fieldset{clear:both;margin:0;padding:0;margin-bottom:10px;padding-bottom:10px;}
.function-nav fieldset legend{border-bottom:1px solid #eee;width:100%;height:40px;line-height:40px;color:#8fb84c;font-family:"微软雅黑";font-size:18px;margin:0 0 12px 0;text-indent:10px;padding:0;*margin-left:-17px;}
.function-nav ul{}
.function-nav ul li{-moz-box-sizing:border-box;border:1px solid #D8D8D8;border-radius:5px 5px 5px 5px;background:#f0f0f0 url(../images/function-nav.jpg) no-repeat 0 0;float:left;position:relative;margin:0 30px;/*height:30px;*/line-height:30px;text-align:center;width:150px;/*width:-moz-calc((100% - 80px) / 3);*/ font-size:14px;}
.function-nav ul li a{display:block;padding:110px 0 10px;}
.function-nav ul li.navlmsz{background-position:10px 10px;}
.function-nav ul li.navsyyl{background-position:-120px 10px;}
.function-nav ul li.navlbyl{background-position:-250px 10px;}
.function-nav ul li.navsyfb{background-position:-380px 10px;}
.function-nav ul li.navlbfb{background-position:-510px 10px;}
.function-nav ul li.navwzfb{background-position:-640px 10px;}
.function-nav ul li.navcjmb{background-position:-770px 10px;}
.function-nav ul li.navmbsz{background-position:-900px 10px;}
.function-nav ul li:hover{box-shadow:0 0 6px 0 rgba(0,0,0,0.8);border:1px solid #9a9fa4;}


/*角色管理*/
.module{background:#fff;border:1px solid #CFCFCF;border-radius:5px 5px 5px 5px;margin-bottom:5px;clear:both;}
.module .titleBar{background:#f4f4f4;height:36px;line-height:36px;}
.module .titleBar .open,
.module .titleBar .plus{float:left;width:30px;height:30px;background:url(../images/icon.png) no-repeat 10px -320px;}
.module .titleBar .open a,
.module .titleBar .plus a{width:30px;height:30px;display:inline-block;text-indent:-99999px;}
.module .titleBar .plus{background-position:10px -350px;}
.module .titleBar h3{float:left;font-size:12px;font-weight:bold;padding-left:12px;}
.module .moduleContent{line-height:20px;padding:15px;}

.permission{border-bottom:1px dotted #D0D0D0;clear:both;}
.permission dl{border-top:1px dotted #D0D0D0;/*margin-top:-1px;*/padding:12px 0 20px 20px;clear:both;}
.permission dl:hover{background-color:#f6fceb;}
.permission dt{background:url(../images/icon.png) no-repeat;padding-left:40px;height:30px;font:bold 14px/24px 'simSun';}
.permission dl.havePermission dt{background-position:0 -390px;}
.permission dl.noPermission dt{background-position:0 -420px;}
.permission dd{padding-left:40px;font:12px;color:#666;}


/*弹出窗口*/
.helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.helper-clearfix{display:inline-block;}
* html .helper-clearfix{height:1%;}
.helper-clearfix{display:block;}

/*.dialog{overflow:hidden;padding:0.2em;position:absolute;width:300px;z-index:1002;outline:0px none;background-color:transparent\9;background-color:#BABABA !important;}*/
.dialog{ width:510px; }
.dialog-titlebar{padding:0.4em 1em;position:relative;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#F1F1F1 !important;border-bottom:1px solid #BABABA !important;border-image:none;border-left:0 none;border-radius:5px 5px 0 0 !important;border-right:0 none;border-top:0 none;font-family:"微软雅黑",sans-serif;font-size:16px;padding:4px 8px;height:25px;}

.dialog h3{float:left;margin:0.1em 16px 0.1em 0;font-size:16px;font-weight:bold;}

.dialog .dialog-close{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.3);border-radius:5px 5px 5px 5px;height:16px;margin:-10px 0 0;padding:1px;position:absolute;right:0.3em;top:50%;width:16px; cursor:pointer;}
.dialog .dialog-close span{display:block;}
.closethick{background:#b2b2b2 url(../images/icon.png) no-repeat 4px -296px;height:16px;width:16px;overflow:hidden;text-indent:-99999px;}
.closethick:hover{background-color:#fafafa;border-radius:5px 5px 5px 5px;color:#212121;}

.dialog .dialog-content{background:none repeat scroll 0 0 transparent;border:0 none;overflow:auto;padding:0.5em 1em;position:relative;background-color:#ffffff !important;width:auto;min-height:0px;}
.dialog-buttonpane{background-image:none;border-width:1px 0 0;margin:0.5em 0 0;padding:0.3em 1em 0.5em 0.4em;text-align:left;/*background-color:#E6E6E6 !important;*/border-radius:0 0 5px 5px !important;margin:0;padding:0;}
.dialog-buttonpane .dialog-buttonset{text-align:center;}
.dialog-buttonpane button{cursor:pointer;margin:0.5em 0.4em 0.5em 0;border:1px solid #D3D3D3;border-radius:3px 3px 3px 3px;cursor:pointer;height:25px;overflow:hidden;padding:2px 8px;}
.dialog-buttonpane button:hover{border:1px solid #c3c3c3;}
.corner{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.3);border-radius:5px 5px 5px 5px;padding:6px;}

.dialog-content{}
.dialog-content h4{font-weight:bold;}

.dialog-table{overflow:auto;}
.dialog-table table{width:100%;line-height:20px;table-layout:fixed;}
.dialog-table table tr:hover{background-color:#f0f0f0;}
.dialog-table table th{padding:6px 2px 0px 2px;background:url(/images/form.png) repeat-x 0 -150px;vertical-align:top;height:32px;}
.dialog-table table td{padding:6px 2px;border-bottom:1px solid #e0e0e0;overflow:hidden;vertical-align:top;/* text-align:center;*/}

.dialog-list{overflow:auto;}
.dialog-list li{float:left;width:50%;height:24px;line-height:24px;background:url(../images/icon.png) no-repeat 2px -569px;text-indent:10px;}

.dialog-form{clear:both;border:1px solid #D3D3D3;border-radius:5px 5px 5px 5px;padding:0 10px;margin:10px 0;}
.dialog-form .dialog-form-line{padding:5px 0;clear:both;}
.dialog-form .dialog-form-line label{display:inline-block;text-align:right;}
.dialog-form .dialog-form-line .dialog-form-label{width:60px;}
.dialog-form .dialog-form-line *{vertical-align:middle;}

.edui-box{border:medium none;margin:0px;overflow:hidden;padding:0;display:inline-block!important;*display:inline;position:relative;vertical-align:top;}
.edui-number-for-words{height:20px;margin:2px 4px;}
.edui-separator{background:url("../images/edui.png") repeat scroll -160px 0 transparent;height:20px;margin:2px 4px 2px 3px;width:2px;}
.edui-box .edui-icon{margin:0px;overflow:hidden;padding:0px;display:inline-block !important;position:relative;vertical-align:top;background-image:url("../images/edui.png");height:20px !important;width:20px !important;border:1px solid #fff;}
.edui-for-bold .edui-icon{background-position:0 0;}
.edui-for-italic .edui-icon{background-position:-40px 0;}
.edui-for-underline .edui-icon{background-position:-80px 0;}
.edui-for-forecolor .edui-icon{background-position:-120px 0;}
.edui-state-hover .edui-icon,
.edui-box:hover .edui-icon{background-color:#E5F5CB;border:1px solid #7FB822;}

/*弹出-确认*/
.confirm{text-align:center;padding:20px 0;}
.confirm p{line-height:30px;}
.confirm p *{vertical-align:middle;}
.confirm i{background:url(../images/icon.png) no-repeat 0 -450px;display:inline-block;width:30px;height:30px;margin-right:10px;zoom:1;}

.imgPreview img{border:1px solid #eee;height:80px;padding:1px;width:80px;margin:5px 0 0 64px;}

/*提示*/
.globalTips{background-color:#eaeaea;border-radius:5px 5px 5px 5px;color:#000;left:35%;padding:11px 20px;line-height:22px;position:absolute;top:0;z-index:99999;}
.globalTips span{background:url(../images/icon.png) no-repeat 0 0;padding-left:20px;display:block;}
.globalTips .iconTips{background-position:0 -480px;}
.globalTips .iconSucess{background-position:0 -510px;}
.globalTips .iconFailure{background-position:0 -540px;}

.uploadify{margin: 0 4px;}
.uploadify-button{background:url(/images/form.png) repeat-x 0 -50px; border:1px solid #D3D3D3; border-radius:3px 3px 3px 3px; cursor:pointer; height:25px;}
.uploadify-button:hover{border:1px solid #aaa;}
.uploadify-button-text { padding:10px; }

/* 进度条 */
.progressBar  {height: 28px;width: 400px;border: 1px solid gainsboro;overflow: hidden;background: white;text-align: left;margin-top: 5px;margin-bottom: 10px; }
.progress  {height: 24px;margin: 1px;padding: 2px 0 0 5px;text-align: left;background: #f0f0f0;font-size: 16px;font-family: tahoma,Arial,Helvetica,sans-serif; }

/* 404和提示页 */
.buging-wrap{/*background:#F5F5F5;*/overflow: hidden;}
.buging{ background:#fff; position:absolute; left:50%; top:50%;width:750px;height:280px;margin:-140px 0 0 -375px;border-radius:10px;font-size:14px;overflow: hidden;font-family:"\5FAE\8F6F\96C5\9ED1"/*yahei*/,sans-serif;/*for mac*/ line-height:26px;}
.buging .buging-con{ background:#fff url(../images/error.png) no-repeat 0 0;margin:75px auto 0; width:300px; padding:10px 0 0 220px;min-height:111px;_height:111px;}
.buging .tips-con{ background:#fff url(../images/tips.png) no-repeat 0 0;margin:75px auto 0; width:300px; padding:10px 0 0 220px;min-height:128px;_height:128px;}
.buging .title{font-size:22px; line-height:50px;}
.buging a,
.buging a:visited{color:#333;color:#81b205;text-decoration:underline;}
.buging a:hover{text-decoration:none;}
.gohome{ position:absolute;right:20px;bottom:20px;}


span .red{ color:Red}